<html>
<head>
<meta http-equiv="content-Type" centent="text/html; charset=utf-8"/>
<meta charset="utf-8"/>
<!-- mystyle.css파일 import하여 적용-->
<link rel="stylesheet" type="text/css" href="mystyle.css">
</head>
<body>
<center>
<table width="80%" border="0" cellspacing="0">
<tr>
	<td colspan="2"><h2>스위트</h2><br>
					여유로운 휴식을 즐길 수 있는 우아한 감성의 스위트 객실
					<br><br>
	</td>
</tr>
<tr>
	<td width="60%"><img src="./photo/suite.jpg" width="100%"></td>
	<td width="40%" class="view">
	<H3>CORNER SUITE</H3>	
	편안한 분위기의 침실과 우아한 감성의 거실이 분리되어 독립적 공간 활용이 매력적인 코너 스위트 코너에 
	위치한 코너 스위트는 거실과 침실을 분리한 설계로, 특히 여유로운 휴식 공간을 원하는 가족단위 고객이
	선호하는 객실입니다.
	68평방미터의 객실 공간은 Full HD TV, 캡슐 커피머신, 다양한 어메니티를 갖추고 있으며,
	무료 와이파이 서비스는 호텔 투숙을 더욱 편안하게 만들어 줄 것입니다.
	</td>
</tr>
<tr>
	<td class="view">
	<ul>
		<li>Individual controlled air-conditioning</li>
		<li>High-speed Internet access
		<li>Cable TV channels
		<li>In-room safe
		<li>Iron and ironing board
		<li>Hair dryer
		<li>Coffeemaker
		<li>Mini-fridge
		<li>Separate sitting area
		<li>Separate work area
	</ul>
	</td>
	<td class="view">
		<ul>
			<li>체크인 아웃   
			<li>Check in 03:00 PM
			<li>Check out 12:00 PM (정오 12시)
		</ul>
	</td>
</tr>
</table>
</center>
</body>
</html>